body
{
	cursor: default;
	background-color:#CAD8E6;
}
a
{
	text-decoration:none;
	color: #39558F;
}
a:hover
{
	color: #527ACC;
}
#header
{
	background-color: #39558F;
	color:#FFFFFF;
	font-size:24px;
	text-align:center;
	padding:20px;
	font-family:arial;
	width:800px;
	margin:0px auto;
box-shadow: 0px 0px 10px 3px #7CA6CF;

}
#content
{
	background-color:#FFFFFF;
	width:800px;
	margin:0px auto;
	padding:20px;
	font-family:verdana;
	box-shadow: 0px 0px 10px 3px #7CA6CF;
}
.works
{
	float:left;
	padding:20px;
	width:300px;
}
#work div
{
	overflow:auto;
}
hr
{
	border:1px dotted #7CA6CF;
}
.center
{
	text-align:center;
}
